@charset "utf-8";
/* CSS Document */

body {
margin:0px;
height:1000px;
}

#header {
position:relative;
}

#freephone {
position:absolute;
top:5px;
left:530px;
z-index:100;
color:#FFFFFF;
font-weight:bold;
font-size:14px;
}

td, p {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
vertical-align:top;
margin-top:0px;
}

#imageContainer { 
height:315px;
}

#imageContainer img { 
display:none; 	
position:absolute; 	
top:0px;
left:0px; 	
height:315px;  	
width:874px; 	
opacity: -0.01; } 

.product-category {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#666666;
padding-bottom:6px;
border-bottom:1px dotted #999999;
}

.product-title {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#666666;


}

.futon-subtitle {
font-size:14px;
}

.futon-size {
font-size:11px;
font-weight:normal;
}

.futon-description {
padding-top:5px;
}

.green-text-right {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#8ba870;
line-height:24px;
text-align:right;
border-bottom:1px dotted #999999;
}

.green-bold {
font-size:12px;
color:#8ba870;
font-weight:bold;
}
 
h1 {
font-size:24px;
font-weight:bold;
color:#666666;
margin-top:20px;
}

h2 {
font-size:20px;
font-weight:bold;
color:#8ba870;
}

h3 {
font-size:18px;
font-weight:normal;
color:#666666;
}

.maincell {
border-left:1px solid #e7e7e7;
border-right:1px solid #e7e7e7;
padding:13px;
}

.content {
padding-left:60px;
padding-right:20px;
vertical-align:top;
}

.content-internal {
padding-left:60px;
vertical-align:top;
height:500px;
}

.content-pad-right {
padding-left:60px;
padding-right:40px;
vertical-align:top;
height:500px;
}

#home-feature-container {
border:1px solid #8ba870;
-moz-border-radius:8px;
border-radius:8px;
background-color:#8ba870;
}

#home-feature-header {
font-size:18px;
font-weight:bold;
color:#FFFFFF;
padding:6px;
text-align:center;
}

#home-feature-text {
padding:6px;
text-align:center;
background-color:#FFFFFF;
}

#home-feature-image {
padding:10px;
background-color:#FFFFFF;
text-align:center;
}

#home-feature-link {
padding:6px;
text-align:center;
}

#home-feature-link a {
color:#FFFFFF;
font-weight:bold;
}

#home-feature-link a:hover {
color:#FFFFFF;
font-weight:bold;
text-decoration:underline;
}


.bottom {
border-bottom:1px solid #e7e7e7;
width:882px;
height:9px;
}

.dotted-line-btm {
border-bottom:#999999 dotted 1px;
}

.dotted-line-bold {
border-bottom:#999999 dotted 1px;
font-size:14px;
color:#666666;
font-weight:bold;
text-align:center;
}

.greybold-whitebg {
font-size:14px;
color:#666666;
font-weight:bold;
padding-left:5px;
}

.greybold-greybg {
font-size:14px;
color:#666666;
font-weight:bold;
padding-left:5px;
background-color:#ebebeb;
}

.greybg {
font-size:14px;
text-align:center;
background-color:#ebebeb;
}

.grey14 {
font-size:14px;
text-align:center;
}

.order-now {
text-align:right;
}

#menu {
height:30px;
background-image:url(images/menubar-bg.gif);
background-repeat:repeat-x;
}

a:link {
color:#8ba870;
text-decoration:none;
font-weight:bold;
}

a:visited {
color:#8ba870;
text-decoration:none;
font-weight:bold;
}

a:hover {
color:#666666;
text-decoration:none;
font-weight:bold;
}

.wufoo a {
color:#8ba870 !important;
text-decoration:none;
font-weight:bold;
}

.wufoo a:visited {
color:#8ba870 !important;
text-decoration:none;
font-weight:bold;
}

.wufoo a:hover {
color:#666666 !important;
text-decoration:none;
font-weight:bold;
}

a.product,
a.product:visited
 {
font-size:14px;
color:#666666;
font-weight:normal;
}

a.product:hover
 {
font-size:14px;
color:#8ba870;
font-weight:normal;
}

a.order,
a.order:visited
 {
font-size:18px;
color:#8ba870;
font-weight:bold;
}

a.order:hover
 {
font-size:18px;
color:#666666;
font-weight:bold;
}


#subnav {
margin-top:16px;
}

.subnav-item {
background-image:url(images/subnav-bg.gif);
background-repeat:repeat-x;
height:23px;
border-bottom:1px dotted #999999;
}

#subnav a, 
#subnav a:visited {
font-size:14px;
color:#8ba870;
padding:5px;
font-weight:bold;
text-decoration:none;
line-height:22px;
}

#subnav a:hover {
font-size:14px;
color:#666666;
padding:5px;
font-weight:bold;
text-decoration:none;
line-height:22px;
}

#product-nav {
padding:10px;
}

#product-nav a, 
#product-nav a:visited {
font-size:12px;
color:#666666;
font-weight:bold;
text-decoration:none;
line-height:22px;
}

#product-nav a:hover {
font-size:12px;
color:#8ba870;
font-weight:bold;
text-decoration:none;
line-height:22px;
}


.text-menu a, 
.text-menu a:visited {
font-size:12px;
color:#8ba870;
text-decoration:none;
padding-left:5px;
padding-right:5px;
}

.text-menu a:hover {
font-size:12px;
color:#666666;
text-decoration:none;
padding-left:5px;
padding-right:5px;
}

h2 a, 
h2 a:visited {
font-size:20px;
font-weight:bold;
color:#8ba870;
text-decoration:none;
}

h2 a:hover{
font-size:20px;
font-weight:bold;
color:#666666;
text-decoration:none;
}



.copyright {
font-size:10px;
color:#CCCCCC;
padding-left:20px;
padding-top:10px;
}

.text-menu {
text-align:right;
padding-right:20px;
font-size:12px;
color:#8ca96e;
padding-top:10px;
}

img {
border:none;
}

.top {
text-align:right;
padding:20px;
}


#quad {
margin-top:10px;
margin-bottom:30px;
float:right;
padding-right:20px;
}




